.header {
    z-index: 900;
    position: relative;
}

.searchbar {
    background: #28a745;
    padding: 15px 0;
    z-index: 800;
    transform:translateY(-100%);
    -ms-transform:translateY(-100%); /* prefix for IE 9 */
    -webkit-transform:translateY(-100%);
    position: absolute;
    width: 100%;
    transition-duration:.5s;
    -webkit-transition-duration:.5s;
}

.searchbar.active {
    transform:translateY(0);
    -ms-transform:translateY(0); /* prefix for IE 9 */
    -webkit-transform:translateY(0);
}

.searchbar #ke_search_sword {
    position: static;
    top: auto;
    width: auto;
    padding: .375rem .75rem;
    display: block;
    min-width: 200px;
}

.searchbar .form-inline {
    display:block;
    padding: 0 7px;
}

.searchbar .form-inline > fieldset {
    display: flex;
}

.searchbar .form-inline > fieldset .form-control {
    flex: 0 1 100%;
}

.searchbar .form-inline > fieldset .btn {
    flex: 1 0 1px;
    border-color: #fff;
    color: #fff;
    cursor: pointer;
    margin-left: 0.375rem;
}

.searchbar .form-inline > fieldset .btn:hover {
    color: #28a745;
    background: #fff;
}
@media only screen and (min-width: 992px) {
    .navbar-collapse {
        display: flex;
    }
}

.navbar-collapse .navbar-nav {
    flex: 0 1 100%;
}

.header .search-toggle.mobile,
.navbar-collapse .search-toggle {
    flex: 1 0 1px;
    border: 1px solid #28a745;
    color: #28a745;    
    padding: .375rem .75rem;
    margin-right: .375rem;
    line-height: 1.5;
    border-radius: .25rem;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.header .search-toggle.mobile {
    display: none;
    position: absolute;
    top: 116px;
    right: 60px;
    z-index: 100;
}

.header .search-toggle.mobile.active,
.navbar-collapse .search-toggle:hover,
.navbar-collapse .search-toggle.active {
    background: #28a745;
    color: #fff;
    
}

#menu.navbar-expand-lg .navbar-nav {
    position: relative
}

@media only screen and (max-width: 1200px) {
    #menu.navbar-expand-lg .navbar-nav {
        position: static; 
    }
}
@media only screen and (max-width: 1199px) {
    .navbar-collapse .search-toggle {
        position: absolute;
        right: 0;
        top: -30px;
    }
    
    #menu.navbar-expand-lg .navbar-nav > li:last-child {
        right: 50px;
    }
    
    .shopping-card.float-right {
        right: 190px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar-collapse .search-toggle {
        display: none;
    }
    .header .search-toggle.mobile {
        display: inline-block !important;
    }
}

#main .tx-kesearch-pi1 #kesearch_ordering ul {
    height: auto;
}

#main .tx-kesearch-pi1 #kesearch_ordering ul > li {
    margin-bottom: 0.375rem;
}
